body, html 
{
  margin: 0;
  padding: 0;
  height: 100%;
}

html 
{
  font-size: 62.5%;
}

body 
{
  font-family: "Open Sans";
  font-size: 1.6rem;
  color: #000000;
}

.page-header
{
	width: 80%;
	margin: auto;
	padding-top: 40%;
	text-align: center;
}

.box
{
	width: 80%;
	margin: auto;
}

.box input
{
	width: 90%;
	padding: 2%;
	margin-bottom: 3%;
	border-radius: 8px;
	border: 1px solid #000000;
}

.box input[type=email, type=password]
{
	background-color: #999999;
	height: 20%;
}

.box input[type=submit]
{
	width: 95%;
	background-color: #012c5f;
	color: #FFFFFF;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 1em;
	
}

.add-button 
{
  position: absolute;
  top: 1px;
  left: 1px;
}